﻿html{ height:100%; }
body{ min-height:90%; padding:0; margin:0; position:relative; }

*{
	margin: 0;
	padding: 0;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}



@font-face {
    font-family:'NewJuneExtraBold';
    src: url('../fonts/newjune/newjuneextrabold-webfont.woff2') format('woff2'),
         url('../fonts/newjune/newjuneextrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

footer{ 
	position:absolute;
	bottom: 0%;
	left: 0;
	right: 0;
    width:100%;
	height:0px; 
  }

 .img-responsive{
	 max-width: 100%;
	 height: auto;
	 display: block;

 } 


/* Menu */

.marca{
    max-width: 50%;
}

body{
	background-color: #f2f6f8;
  	/* Mp2 background-color: #FAFAFA;*/
}

.barramenu {
	background-image: linear-gradient(to left,#f2f6f8 20%,white);
    
}


.navbar-nav{
	flex-direction:initial;

}
.navbar-nav li{
	display:inline-block;
	padding: 20px 11px;
 
}

.menu-style{
	font-family: 'Roboto', sans-serif !important ;
	font-weight: 900 !important; 
	font-size: 11px !important; 

}

/* teste Mp2 161121 
#espaco-logo{
	margin-left: 119px !important;
}

*/


li.nav-item a{
	color: black;
	text-decoration: none;

}

li.nav-item a:hover{
	text-decoration: none !important;
	border-radius: 3px;
	border-bottom: 4px solid #1f5da6;
	margin-bottom: -4px;
}

.bg-light{
	background-color: #FEFEFE!important;
  font-size: 23px;
}



#icons_menu{
	margin-top: -5.7px;
}



#icons_menu a:hover{
	text-decoration: none !important;

}


  .dropdown-toggle::after {
    display: none !important;

  }

   .dropdown-menu li {
    display: inline-block;
    padding: 0px;
	font-size: 0.7rem;	
	}

	.dropdown-menu{
		top: 75%;
		border: 0px solid rgba(0,0,0,0) !important;
	}

	#navbarNav{
		margin-right: 38% !important;
	}


/* Fim Menu */

/* Carousel */

.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,-0.5) !important;
    box-shadow: 0 0 0 0.5px white;
	
}

.carousel-indicators .active {
    background-color: #fff !important;
}

#carousel{
	padding-right: 0px !important;
    padding-left: 0px !important;
}



/* Fim Carousel */


/* Mp2 Botao voltar */
.voltarBTN {
	display:inline-block;
    position: absolute;
	right:0; /* o botao foi para a direita */
 	transform:translateY(15%); /* posicionar verticalmente o objeto */
}

/* Mp2 Fim  Botao voltar */

/*Nossos Projetos */


.img-icon{
	width: 53%;
}



.nossos-projetos p{
	text-align: center;
	font-family: 'Roboto', sans-serif !important ;
	font-weight: bold;
	/* font-weight: 400 !important;  */
	font-size: 11px !important; 
	color: black; 

}

.nossos-projetos a{	
	
	text-decoration: none !important;
}



#nossos-projetos{
	padding-bottom: 40px !important;
}	


.titulo{
	font-size: 1.5rem !important;
  	/* font-family: 'Asap', sans-serif;font-weight: 600  !important; */
	font-family: 'Roboto', sans-serif !important;
    font-weight: 900 !important;
	background-color: #f2f6f8; 
   /* background-color:#006CB5;*/
  
}

.page-header {
    margin: 40px 0 30px!important;
}



.artigos_internos{
	background-color:#006cb5;
  /* Mp2	background-color: rgb(69,123,157); */
	padding: 3px 16px !important;
  	font-size: 34px;
	color: #FFFFFF; /*cor dos titulos*/
	display: block;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	display:inline-block;
    margin:right;
}


/*Fim Nossos Projetos */ 



/* Noticias */

	.veja-todas a{
		color: white !important;
		text-decoration: none !important;
		font-size: 10px !important;
		background-color:  #006cb5 !important;
		text-align: center !important;
		padding: 13px !important;
		margin-left:0%;
	}

	/*Noticia destaque */

	.noticia-home-principal{
		background:white;
		position:relative;
		margin-bottom:30px; 
		height:328px;
		overflow:hidden;
	  }
	  
	  .noticia-home-principal a{
		color:black;
	  }
	  
	  .noticia-home-principal p{
		font-size:13px;
		color:black;
	  }
	  
	  .noticia-home-principal img{
		min-height: 45px;
		width: 100%;
	  }
	  
	  .noticia-home-principal .titulo-home{
		position: absolute;
		left: 15px;
		bottom: 0;
		width: 100%;
		text-align: center;
	  }
	  
	  #espacotitulo-principal{
		float: right;
		width: 56%;
		text-align: initial;
		margin: 6%;
		font-size: 18px;
		line-height: 1.3;
		font-weight: bold;
	  
	  }
	  
	  
	  .noticia-home-principal .BoxData2{
		width:auto;
	  }

	  
	
	  .noticia-home-principal  h1{
		font-family: 'Roboto', sans-serif ;
		font-weight: 900 ;
	  }

	 .item_linha2{
		padding-top: 12%; margin-right: 0%;
	 }

	/*fim noticia destaque */
	  
	  .noticia-home-subprincipal{
		background:white;
		position:relative;
		margin-bottom:30px; 
		height:197px;
		overflow:hidden;
	  }
	  
	  .noticia-home-subprincipal  h1{
		font-size: 23px;
		font-family: 'Roboto', sans-serif ;
		font-weight: 900 ;
	  }
	  
	  .noticia-home-subprincipal p{
		font-size:13px;
		color:black;
	  }
	  
	  .noticia-home-subprincipal img{
		min-height: 45px;
		width: 113%;
	  }
	  
	  .noticia-home-subprincipal .titulo-home{
		position: absolute;
		left: 15px;
		bottom: 0;
		width: 100%;
		text-align: center;
	  }

	  
	  #espacotitulo{
		float: right;
		width: 56%;
		text-align: initial;
		margin: 6%;
		font-size: 18px;
		line-height: 1.3;
		font-weight: bold;
	  
	  }
	  
	  
	  .noticia-home-subprincipal .BoxData2{
		width:auto;
	  }



/* Fim Noticias */


/* Mp2 Footer2 */

.bannerfoot {
  padding-top:10px;
  padding-bottom:10px;
  background-color: #006CB5; 
}


ul.none {
	list-style-type: none;
  	font-size:12px;
  	color: white;
  	font-family: 'Roboto', sans-serif !important ; font-weight: normal; 
}

/* Fim Mp2 Footer2 */

/* Footer */


.endereco{
	/*background-color: #FEFEFE; */
  	background-color: #0166AA; 
	padding: 40px 0px 5px 0px;
  	font-family: 'Roboto', sans-serif !important ; font-weight: 100; color: #34558c;
    color:white;
  	font-size: 13px !important; 

}

.endereco p{
	font-family: 'Roboto', sans-serif !important ; font-weight: 400; color: #34558c;
    color:white;
}


/* Fim Footer */


/*ARTIGOS ESPECIFICOS*/

/*LEGISLAÇÃO*/

/* font icones legislacao */

#legislacao p{
	text-align: center;
	font-family: 'Roboto', sans-serif !important ;
	font-weight: bold;
	font-size: 15px !important; 
	color: black; 

}

#legislacao a{	
	text-decoration: none !important;
}


/*FIM LEGISLAÇÃO*/


/*MENU C DROPDOWN JOOMLA OK*/

#cssmenu{
	margin-top: 0%;

}

.menu {/*margin-bottom: 0px; padding: 30px 10px; */  /*margin-left: 19%;*/}
    header{position:relative;width:100%;background: rgba(255,255,255,0.8);}
    nav{position:relative;margin:0 auto;}
    #cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
    #cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
    #cssmenu #head-mobile{display:none}
    #cssmenu{ font-family: 'Raleway';}
    #cssmenu > ul > li{
	float:left;
	padding: 15px 17px 12px 9px;
    border-radius: 1px;
    /* border-bottom: 4px solid #E8E9EB;*/
    border-bottom: 2px solid #006cb4;

}
#cssmenu > ul > li > a{
	font-size:17px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
}


#cssmenu > ul > li:hover > a{ 
	text-decoration: none !important;
	margin-bottom: -4px;
	color:  #006cb5;
}

#cssmenu ul li.active a{ 
	text-decoration: none !important;
	margin-bottom: -3px;
	color:  #006cb5;
} 

.dropdown-menu .menu-style  a{
	
  	color: #f2f6f8 !important;
    /* Mp2 color: #ddd !important; */
}

#cssmenu > ul > li:hover{
	padding-bottom: 1.6%;
	
}

li.active a{
	padding-bottom: 3% !important;
}


#cssmenu > ul > li.has-sub > a{padding-right:0px}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{
	height:0;
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	background: #006cb5;
	transition:all .25s ease}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:162px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}



@media screen and (max-width:1000px){
	.menu{margin: 0;}
	.logo{margin-left:0;}
	.logo{/*position:absolute;*/ top:0; left:0; width:20%; height:46px; text-align:center; padding:0; float:none}
	/*.logo2{display:none} */
	nav{width:100%;}
	#cssmenu{width:100%}
	#cssmenu ul{width:100%;display:none}
	#cssmenu ul li{width:100%;border-top:1px solid #444}

	#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
	#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu > ul > li{float:none}
	#cssmenu ul ul li a{padding-left:25px}
	#cssmenu ul ul li{background:#333!important;}

	#cssmenu ul ul ul li a{padding-left:35px}
	#cssmenu ul ul li a{color:#ddd;background:none}
	#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
	#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
	
	.button{
		width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994; background-color: #006cb5;
	}
	.button:after{
		position:absolute;top:23px;right:17px;display:block;height:2px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:'';
	}
	.button:before{
		-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:15px;right:17px;display:block;height:2px;width:20px;background:#ddd;content:'';
	
	}
	.button.menu-opened:after{
		-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);
	}
	.button.menu-opened:before{
		top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);
	}

	.button.btn-warning {
		color: white;
		background-color: rgb(0,92,169) !important;
	
	}
	
	
	#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
	#cssmenu .submenu-button.submenu-opened{background:#1D438F;}
	#cssmenu ul ul .submenu-button{height:34px;width:34px}
	#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
	#cssmenu .submenu-button.submenu-opened:after{background:#fff}
	#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
	#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
	#cssmenu .submenu-button.submenu-opened:before{display:none}
	#cssmenu ul ul ul li.active a{border-left:none}
	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

  
  
  .bfooter1 {
   transform:scale(0.8);
  }
  .bfooter2 {
   transform:scale(0.8);
   padding-left:0;
  }
  .bfooter3 {
   transform:scale(0.8);
  }
  .bfooter4 {
   transform:scale(0.8);
  }
  
  
  
}

/* Media max-1000 parece terminar aqui */


	.item-102 {
		padding-right: 20px !important;
	}


	.item-106 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.item-150 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.item-154 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.item-151{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.item-155{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.item-171 {
		padding-left: 20px !important;
    	padding-right: 3px !important;
	}

	/* 
	.item-171{
		padding-right: 11px !important;
	} */


/*FIM MENU*/



/* Para chegar em +noticias: sedur/html/com_content/category/default_articles.php */
/* TODAS AS NOTICIAS  */

	/* opcao de buscar  */

		label.element-invisible.finder {
			display: none;
		}
		
		.finder {
			margin-top: 1% !important;
		}

		input#mod-finder-searchword92 {
			border: 1px solid;
			border-color: #999;
			margin-top: 17px;
			right: 16px;
			border-radius: 5px;
			padding: 5PX 15PX;
		}

		form a{
			display: none !important;
		}

	/* fim opcao de buscar */

.header-maisnoticias {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
  	
}

dl {
    margin-top: 0;
    margin-bottom: 20px;
}

.pull-left {
    float: left !important;
}

.col-md-4 img{
    max-width: 100%;
    height: auto;
    display: block;
}

dd {
    margin-left: 0;
}
dt, dd {
    line-height: 1.42857143;
}

.header-maisnoticias h2{
	font-size: 35px;
    margin: 0;
	font-family: 'Roboto', sans-serif;
    font-weight: 900;
}

.noticias_interna{
	background-color:#006CB5;
  /* Mp2	background-color: rgb(69,123,157); */
	padding: 3px 16px !important;
  	font-size: 34px;
	color: #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif; !important;
    font-weight: bold; !important;
}

/* Mp2 a {	color:yellow !important;} */

.pagination {
    display: inline-block;
    left: 30%;
    position: relative;
    border-radius: 4px;
    width: 100%;
}

.counter {
    display: none;
}

.pagination ul > li {
    display: inline;
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
   
    border-left-width: 1px;
}

.pagination ul > li > a, .pagination ul > li > span {
    display: inline-block;
    float: left;
    font-size: 13px;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #DFE2EB;
    border: 1px solid #5A5656;
    border-left-width: 0;
}

li.pagination-end a.hasTooltip.pagenav, li.pagination-end span.pagenav {
    border-radius: 0px 4px 4px 0px;
}


/* FIM TODAS AS NOTICIAS  */

/* TABELA */

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
}

.table {
    /* width: 100%; */
    max-width: 100%;
    margin-bottom: 1rem;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #eceeef;
  	background:#006CB5;
  	color: white;
}

.table-sm td, .table-sm th {
    padding: .3rem;
}
.table td, .table th {
    border-top: 1px solid #eceeef;
}

.table-sm td, .table-sm th {
    padding: .3rem;
}

.table td, .table th {
    vertical-align: top;
    border-top: 5px solid #eceeef;
}

.table td {
    border-right: 1px solid rgb(175, 172, 172);
    border-left: 1px solid rgb(175, 172, 172);
}


th{
    
	font-family: 'Roboto', sans-serif !important ;
} 


/* Mp2 Retirado td {border-right: 1px solid rgb(175, 172, 172);} */

/* FIM TABELA */


/* Esconder impressao joomla */
	.icons{
		display: none !important;
	}


/* Responsivo */

/* Responsivo TABLET */
@media (min-width: 320px) and (max-width:767px) {

	
	#espaco-logo{
		margin-left: 0px !important;
	}

	#botao-menu{
		margin: 0px 2px 0px 0px !important;
	}

	.respon-projetos{
		margin-left: 5%;
	}

	.noticia-home-principal img{
		min-height: auto;
		width: 113%;
	  }

	  .noticia-home-principal  h1{
		font-size: 0.9rem;
	  }

	  .noticia-home-subprincipal  h1{
		font-size: 0.9rem;
	  }

	  #respon-descricao{
		display:none !important;
	  }

	  .noticia-home-principal{
		  height: 124px !important;
	  }
	  .noticia-home-subprincipal{
		height: 120px !important;
	}

	  #navbarNav {
		margin-right: 0% !important;
	}

  
	#img_marca{
		max-width: none !important; 
    	
	}

  
	#head-mobile{
		margin-top: 1% !important;
      	margin-bottom: 1% !important;
       
    }
	
	#header-section1-internas {
		
		height: 91px !important;
		border-top: 1px solid #3e66a3 !important;
	}

	.noticia-home-principal a {
		font-size: 11px;
	}
	.item_linha2 {
		padding-top: 0%;
	}
	
	 .table-responsive {
          transform: scale(0.8); /* Mp2 diminui em 20% o tamanho total da tabela */
          font-size: 9px; /* Mp2 diminua um pouco a fonte na hora da impressão */
      }

  
      .nossos-projetos p{
        text-align: center;
        font-family: 'Roboto', sans-serif !important ;
        font-weight: bold;
        font-size: 7px !important;  /* Mp2 diminua um pouco a fonte para tamanho extra-pequeno */
        color: black; 

      }

      #legislacao p{
        text-align: center;
        font-family: 'Roboto', sans-serif !important ;
        font-weight: bold;
        font-size: 7px !important; /* Mp2 diminua um pouco a fonte para tamanho extra-pequeno */
        color: black; 
  
      }
  
      .bfooter2 {
        padding-left:0;
        
      }
  
      .bfooter3 {
       padding-left:0;
      
      }
  
  #cssmenu > ul > li > a{
	font-size:10px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
}
 
}

/* Responsivo TABLET */
@media (min-width: 767px) and (max-width:999px) {

   #head-mobile{
		margin-top: 1% !important;
      	margin-bottom: 1% !important;
       
    }
  
 
   /* Mp2 teste 1611 
  
	.menu{
		margin-left: 16% !important; 
	}
  
  */
  
	.noticia-home-principal h1 {
		font-size: 0.9rem;
	}
	.noticia-home-subprincipal h1 {
		font-size: 0.9rem;
	}

  #cssmenu > ul > li > a{
	font-size:11px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
	}
  
    
  
}
 
/* Responsivo MONITOR CAT e notebook pequenos */
@media (min-width: 779px) and (max-width:1199px){
	.veja-todas a {
		margin-left: -42% !important;
	}
	
 /* Mp2 teste 161121
  	#img_marca{
		max-width: none !important; 
	}
  
  
	.menu{
		margin-left: 16% !important; 
	}
  
  */  
 
	.noticia-home-principal{
		height: 228px;
	}

	.noticia-home-principal h1{
		font-size: 1.5rem;
	}

  	.noticia-home-subprincipal h1{
		font-size: 1.2rem;
	}

	.noticia-home-subprincipal{
		height: 159px;
	}
  
  #cssmenu > ul > li > a{
	font-size:10px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
	}
  
 	
}


/* Responsivo notebooks medios e telas large */
@media (min-width: 1200px) and (max-width:1450px){

  #img_marca{
		max-width: none !important; 
    	
	}
   
  
  .noticia-home-subprincipal h1{
		font-size: 1.2rem;
	}

	.noticia-home-subprincipal {
		height: 179px;
	}
 
   #cssmenu > ul > li > a{
	font-size:13px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
	}
  
  
}

/* Responsivo notebooks medios e telas large */
@media (min-width: 1451px) and (max-width:2050px){

  #img_marca{
		max-width: none !important; 
    	
	}
   
  
  .noticia-home-subprincipal h1{
		font-size: 1.2rem;
	}

	.noticia-home-subprincipal {
		height: 179px;
	}
 
  #cssmenu > ul > li > a{
	font-size:16px;
	letter-spacing:1px;
	text-decoration:none;
	color: black;
    
	}
  
  
  
}
